/* styles written in this file is for Standard */

#contents div.inner{
	margin-top: 20px;
	margin-left: 11px;
	
}

#contents div.section01{
	clear: both;
	
}

#contents div.section02{
	clear: both;
	padding-top: 20px;
	
}

#contents div.map{
	width: 460px;
	background-color: #339933;
	border: 2px solid #339933;
	height: 260px;
	float: left;
	margin-right: 15px;
	margin-top: 13px;
}

#contents div.course01{
	width: 255px;
	float: left;
	
}

#contents div.news{
	width: 464px;
	float: left;
	margin-right: 15px;
}

#contents ul.news{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;	
	list-style-image: url(/_img/yajirusi.gif);
	list-style-type: none;
}

#contents div.course02{
	width: 255px;
	float: left;
}

#contents ul{
	margin: 0px;
	padding: 0px;

}
#contents li{
	padding: 0px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;

}
